Getting current operating system is not supported to install this software package during repair of UFT.

  • Questions
  • Getting current operating system is not supported to install this software package during repair of UFT.
Question ID: 108502
0
0

Hello,
During UFT repair, It says "Current operating system is not supported to install this software package". Screen shot attached. I then uninstalled the software. When attempting to install it again, it says again, ""Current operating system is not supported to install this software package". I was able to install the software before without it giving me this error message.. Could you please suggest me to proceed with this issue?

![alt text][1]

[1]: /storage/temp/859-current-operating-system-not-supported-to-install.png

Marked as spam
Posted by (Questions: 18, Answers: 7)
Asked on July 17, 2018 11:06 am
6 views
Answers (1)
0
Private answer

Hi Bhaskar,

It has been seen that for an uncertain reason, some of the installation executables are configured from OS level to run in compatibility mode for previous version of Microsoft Windows.

The solution would be to set it up to run for your current OS mode (or you can try it unchecked):

Right click on Setup.exe > Properties > Compatibility tab > Run this program... checkbox and select from the drop down > Click on Apply and Ok and try again the installation.

Marked as spam
Posted by (Questions: 2, Answers: 3)
Answered on July 17, 2018 11:18 am